
/* Class = "UILabel"; text = "昵称"; ObjectID = "4VN-rt-5Yj"; */
"4VN-rt-5Yj.text" = "nickname";

/* Class = "UITextField"; placeholder = "请输入文字"; ObjectID = "koY-eZ-oHY"; */
"koY-eZ-oHY.placeholder" = "Please enter text";
